header .icon {
	width: 70px;
	max-width: 6.27%;
}
header .logo {
	width: 19.71%;
}
.headerTel {
	width: 31.36%;
}
.headerAddress {
	width: 36.38%;
}
section#service {
	background: url(../images/ibg_02.jpg) center / cover;
}
.pcMap {
	height: 18.5vw;
}
.inew2 {
	font-size: 12px;
	width: 75px;
}
.inew {
	width: calc(100% - 75px);
}
.floatIcon {
	top: 10px;
	right: 10px;
	width: 9vw;
}
article#about .container {
	width: 90%;
}
.rotate10 {
	transform: rotate(-10deg);
}
img.pic {
	border: 15px solid #fff;
	box-shadow: -10px 10px 20px rgb(0 0 0 / 50%);
}
img.pic.right {
	box-shadow: 10px 10px 20px rgb(0 0 0 / 50%);
}
.box:not(.ser) {
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}
.box .w-60 {
	border-right: 15px solid #fff100;
}
#contact iframe {
	height: 20vw;
}
.btn-outline-secondary {
	padding: 6px 12px;
	color: #2a7db9;
	border-color: #2e6da4;
}
.btn-outline-secondary:hover {
	color: #fff;
	background-color: #2e6da4;
}
.btn-primary {
	width: 110px;
	padding: 6px 12px;
	background-color: #337ab7;
	border-color: #2e6da4;
}
.btn-primary:hover {
	background-color: #286090;
	border-color: #204d74;
}
.rotateY360 {
	transition: all 1s;
}
.rotateY360:hover {
	transform: rotateY(360deg);
}
section#service .rotateY360 {
	box-shadow: 5px 5px 5px;
}
.count .number {
	width: 20px;
}
.count .txt {
	width: 127px;
}
h1.switch {
	font-size: 40px;
}
nav.menuu h6 a {
	font-size: 1.45em;
	font-weight: 700;
	letter-spacing: 2px;
}

#needtoknow h6.title {
	font-size: 1.5em;
	font-weight: 700;
}
#needtoknow p {
	font-size: 1.2em;
}
